.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d2a67e7d-b671-1216-b4ad-9a66cbc5896a {
.header-search-button{
display: flex !important;
}
}.lfr-layout-structure-item-5c0dc713-f947-6926-01ed-9b418c2c7f18 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5c0dc713-f947-6926-01ed-9b418c2c7f18 {
gap: 1.5rem;
}.lfr-layout-structure-item-e85e3b57-e27f-6ca3-b182-823d0baefd18 {
gap: 1.5rem;
}.lfr-layout-structure-item-1a8e581a-45ab-9f35-42f7-10d67911e7a3 {
color: #003386 !important;
}
.lfr-layout-structure-item-63c36b9b-bf7d-b451-8d8b-e8edd993b3df {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-63c36b9b-bf7d-b451-8d8b-e8edd993b3df {
gap: 1.5rem;
}.lfr-layout-structure-item-80a59205-c934-329e-0625-190212ec985f {
margin-top: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-80a59205-c934-329e-0625-190212ec985f {
gap: 3rem !important
}.lfr-layout-structure-item-8bbf7562-545a-4aa8-d8e0-cba59c6507d8 {
color: #003386 !important;
}
.lfr-layout-structure-item-a7236a9f-653a-a395-a3ac-c684fd9ccd1e {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ab48183b-6227-8f61-ab58-1b4b29ecdaf4 {
height: 100% !important;
}
.lfr-layout-structure-item-ab48183b-6227-8f61-ab58-1b4b29ecdaf4 {
gap: 32px;
}.lfr-layout-structure-item-6222d096-969f-f685-dddc-93045e40ea0e {
}.lfr-layout-structure-item-2d3eb846-dd6c-7d7a-6512-ddaf9b29bc9f {
color: #003386 !important;
}
.lfr-layout-structure-item-cf402869-e1f0-3591-901e-526a665cadfc {
gap: 1rem;
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-8435c06e-e8d0-ffa8-fba9-247dba8a89e0 {
margin-right: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-8435c06e-e8d0-ffa8-fba9-247dba8a89e0 {
margin-right: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-8435c06e-e8d0-ffa8-fba9-247dba8a89e0 {
margin-right: var(--spacer-3,1rem) !important;
}
}